.gwstyle body {
    background: url(/template/site/vlgame/images/header/header-bg.jpg) no-repeat center;
    background-size: cover;
    background-attachment: fixed;
    color: rgb(238, 238, 238);
    min-height: 100vh;
}

.gwstyle a {
    color: #bf9762;
}

.gwstyle a:hover {
    color: #f7c079;
}

.gwstyle #page-header {
    /* background-color: rgba(255, 255, 255, 0.44); */
    /* background-color: rgba(36, 37, 40, 0.45) !important; */
    background-color: #17181f !important;
}

.gwstyle .nav-main-header a {
    color: rgb(230, 230, 230);
    background: rgba(74, 74, 74, 0.31);
    box-sizing: border-box;
    border: 1px solid transparent;
    transition: .3s all;
    font-weight: normal;
}

.gwstyle .nav-main-header a>i {
    color: #bda27a;
}

.gwstyle .nav-main-header a:hover>i,
.gwstyle .nav-main-header .open a>i,
.gwstyle .nav-main-header a:focus>i {
    color: #000;
}

.gwstyle .btn-dual-secondary {
    color: rgb(230, 230, 230);
}

.gwstyle .text-dual-primary-dark {
    color: rgb(230, 230, 230) !important;
}

.gwstyle a.link-effect::before {
    background-color: rgb(230, 230, 230);
}

.gwstyle .nav-main-header a:hover,
.gwstyle .nav-main-header a:focus,
.gwstyle .nav-main-header a.active,
.gwstyle .nav-main-header li.open>a.nav-submenu,
.gwstyle .nav-main-header li:hover>a.nav-submenu {
    background-color: #bda27a;
    border: 1px solid transparent;
    color: #000;
}


.gwstyle .btn-dual-secondary:not([disabled]):not(.disabled).active,
.gwstyle .show>.btn-dual-secondary.dropdown-toggle,
.gwstyle .btn-dual-secondary:hover,
.gwstyle .btn-dual-secondary:focus,
.gwstyle .btn-dual-secondary.focus {
    background-color: #bda27a;
    border: 1px solid transparent;
    color: #000;
}

.gwstyle .block {
    background-color: rgba(255, 209, 164, 0.08);
    border: 1px solid rgba(146, 146, 146, 0.13);
    box-sizing: border-box;
    /* box-shadow: 0 2px 15px rgba(0, 0, 0, 0.30); */
}

.gwstyle .block.block-shadow {
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.14);
}

.gwstyle .block-header {
    background: rgba(0, 0, 0, 0.24) !important;
}

.gwstyle .bg-body-light {
    background-color: rgba(0, 0, 0, 0.46) !important;
    border: 1px solid rgba(146, 146, 146, 0.13);
    box-sizing: border-box;
    box-shadow: 0 2px 15px rgba(0, 0, 0, 0.30);
    border-top: 0;
}

.gwstyle a.text-muted:hover,
.gwstyle a.text-muted:focus {
    color: rgb(187, 187, 187) !important;
}

.gwstyle .submit-form {
    color: rgb(0, 0, 0);
    background-color: rgba(255, 255, 255, 0.46);
    border-color: rgba(0, 0, 0, 0);
    font-size: 15px;
}

.gwstyle .submit-form:hover {
    background-color: rgba(255, 255, 255, 0.7);
    color: rgb(0, 0, 0);
    border-color: rgba(0, 0, 0, 0);
}


.gwstyle .custom-control-input:checked~.custom-control-label::before {
    color: rgb(255, 255, 255);
    border-color: rgb(41, 145, 62);
    background-color: rgb(38, 166, 46);
}

.gwstyle .form-control {
    color: rgb(130, 130, 130);
    background-color: rgba(0, 0, 0, 0.44);
    border: 1px solid rgba(146, 146, 146, 0.13);
}

.gwstyle .form-control:focus {
    color: rgb(219, 219, 219);
    background-color: rgba(0, 0, 0, 0.6);
    border: 1px solid rgba(146, 146, 146, 0.13);
}

.gwstyle .form-control optgroup {
    background-color: rgba(146, 146, 146, 0.13);
    color: rgb(182, 182, 182);
}

.gwstyle .form-control option {
    background-color: rgb(27, 27, 27);
    color: rgb(219, 219, 219);
}

.gwstyle .nav-tabs-alt .nav-link.active,
.gwstyle .nav-tabs-alt .nav-item.show .nav-link {
    background-color: transparent;
    border-color: transparent;
    box-shadow: inset 0 -2px rgb(36, 36, 36);
    color: rgb(219, 219, 219);
}

.gwstyle .nav-link {
    color: #8c8c8c;
}

.gwstyle .nav-link:hover {
    color: #bda27a;
}

.gwstyle .nav-tabs {
    border-bottom: 0;
}

.gwstyle .btn-secondary {
    color: rgb(130, 130, 130);
    background-color: rgba(0, 0, 0, 0.44);
    border: 1px solid rgba(146, 146, 146, 0.13);
}

.gwstyle .btn-secondary:not([disabled]):not(.disabled):active {
    color: rgb(219, 219, 219) !important;
    background-color: rgba(0, 0, 0, 0.6) !important;
    border: 1px solid rgba(146, 146, 146, 0.13) !important;
}

.gwstyle .breadcrumb-item {
    color: #bda27a;
}

.gwstyle .breadcrumb-item:hover {
    color: #8b7655;
}

.gwstyle .breadcrumb-item.active {
    opacity: 0.4;
}

.gwstyle h1,
.gwstyle h2,
.gwstyle h3,
.gwstyle h4,
.gwstyle h5,
.gwstyle h6,
.gwstyle .h1,
.gwstyle .h2,
.gwstyle .h3,
.gwstyle .h4,
.gwstyle .h5,
.gwstyle .h6 {
    color: #bda27a !important;
    font-family: 'Philosopher', 'Times New Roman', Times, serif;
}

.gwstyle .nav-tabs-alt .nav-link:hover,
.gwstyle .nav-tabs-alt .nav-link:focus {
    color: #bda27a;
    box-shadow: inset 0 -2px #bda27a;
}

.gwstyle .nav-tabs-block {
    background-color: rgba(246, 247, 249, 0.11);
}

.gwstyle.nav-tabs-block .nav-link:hover,
.gwstyle .nav-tabs-block .nav-link:focus {
    color: #bda27a;
}

.gwstyle .table {
    color: #a8a8a8;
}

.gwstyle .table-bordered th,
.gwstyle .table-bordered td {
    border: 1px solid rgba(146, 146, 146, 0.13);
}

.gwstyle .table th,
.gwstyle .table td {
    border-top: 1px solid rgba(146, 146, 146, 0.13);
}

.gwstyle .input-group-text {
    background-color: rgba(39, 37, 45, 0.94);
    border: 1px solid #383b3ea8;
    color: #a2a1a1;
}

.gwstyle .border-bottom {
    border-bottom: 1px solid rgba(146, 146, 146, 0.13) !important;
}

.gwstyle #calculation_board {
    color: rgba(253, 253, 253, 0.45);
}

.gwstyle .dropdown-menu {
    background-color: rgba(53, 53, 53, 0.95);
    border: 1px solid transparent;
    border-radius: 5px;
}

.gwstyle .dropdown-item {
    color: #c8c8c8;
}

.gwstyle.dropdown-item:focus,
.gwstyle .dropdown-item:hover {
    color: #3b3b3b;
}

.gwstyle .nav-main-header ul,
.gwstyle .nav-main-header>li:hover>a.nav-submenu {
    background-color: #bda27a;
    border: 1px solid transparent;
    color: #000;
}

.gwstyle .nav-main-header li a span,
.gwstyle .nav-main-header li a i {
    transition: .3s all;
}

.gwstyle .nav-main-header li ul li a {
    background-color: #bda27a;
    color: #000;
}

.gwstyle .nav-main-header li ul li a i {
    color: #000 !important;
    transition: .3s all;
}

.gwstyle .nav-main-header>li ul li a:hover {
    background-color: #000;
    color: #bda27a;
}

.gwstyle .nav-main-header li ul li a:hover i {
    color: #bda27a !important;
}

.gwstyle .dropdown-divider {
    border-top: 1px solid rgba(146, 146, 146, 0.13);
}

.gwstyle .border-b {
    border-bottom: 1px solid rgba(146, 146, 146, 0.13) !important;
}


.gwstyle .block.block-fx-shadow {
    box-shadow: none;
}

.gwstyle .content .push {
    background-color: rgba(255, 255, 255, 0.169) !important;
}

.gwstyle .block .push {
    background-color: transparent !important;
}

.gwstyle .bg-info {
    background-color: rgba(38, 218, 193, 0.369) !important;
}

.gwstyle .content-heading {
    border-color: rgba(146, 146, 146, 0.13);
}

.gwstyle .alert-warning {
    color: #ffedcb;
    background-color: rgba(255, 220, 119, 0.271);
    border-color: rgb(255, 240, 195);
}

.gwstyle #page-container.page-header-modern #sidebar {
    box-shadow: 5px 0 20px #000;
}

.gwstyle #page-container #sidebar {
    color: #d9d8e3;
    background-color: #16171a;
}

.gwstyle #sidebar .nav-main a {
    color: rgba(121, 119, 119, 0.9);
    transition: .2s all;
}

.gwstyle #sidebar .nav-main a>i {
    color: rgba(121, 119, 119, 0.8);
    transition: .2s all;
}

.gwstyle #sidebar .nav-main a:hover,
.gwstyle #sidebar .nav-main a:focus,
.gwstyle #sidebar .nav-main a.active {
    color: #bda27a;
}

.gwstyle #sidebar .nav-main a.active>i,
.gwstyle #sidebar .nav-main a:focus>i,
.gwstyle #sidebar .nav-main a:hover>i {
    color: #bda27a;
}

.gwstyle .modal-content {
    background-color: #0f1d2b;
}

.gwstyle .border-right,
.gwstyle .border-left,
.gwstyle .border-top,
.gwstyle .border-bottom {
    border-color: rgba(222, 226, 230, 0.08) !important;
}

.gwstyle hr {
    border-color: rgba(222, 226, 230, 0.08) !important;
}

.gwstyle .btn-create-account {
    right: 5px;
}


/* psa */

.psa {
    margin-top: 30px;
    margin-bottom: 30px;
}

.psa__title {
    margin-bottom: 10px;
    font-size: 18px;
    color: #bda27a;
}

.psa__list {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    gap: 6px 10px;
}

.gwstyle .options-container .options-overlay {
    background-color: #1e1e1e !important;
}

.gwstyle .btn-alt-success {
    color: #0d0b0a;
    background-color: #ffc334;
    border-color: #ffdeba;
}

.gwstyle .btn-alt-success:hover,
.gwstyle .btn-alt-success:focus,
.gwstyle .btn-alt-success.focus,
.gwstyle .btn-alt-success:not([disabled]):not(.disabled):active {
    color: #000000;
    background-color: #ff9e22;
    border-color: #ffb461;
}

.gwstyle .btn-outline-primary {
    color: #377db7;
    border-color: #245277;
}

.gwstyle .btn-outline-primary:hover,
.gwstyle .btn-outline-primary:focus,
.gwstyle .btn-outline-primary.focus,
.gwstyle .btn-outline-primary:not([disabled]):not(.disabled):active {
    color: #c7e7f7;
    background-color: #1b3a53;
    border-color: #1e4a6c;
}

.gwstyle .btn-primary {
    color: #c7e7f7;
    background-color: #1b3a53;
    border-color: #1e4a6c;
}

.gwstyle .btn-primary:hover,
.gwstyle .btn-primary:focus,
.gwstyle .btn-primary.focus,
.gwstyle .btn-primary:not([disabled]):not(.disabled):active {
    color: #e3f3fb;
    background-color: #326086;
    border-color: #246597;
}

.gwstyle .btn-alt-danger {
    color: #ee9f9e;
    background-color: #7b3633ab;
    border-color: #ffb2ae30;
}

.gwstyle .btn-alt-danger:hover,
.gwstyle .btn-alt-danger:focus,
.gwstyle .btn-alt-danger.focus,
.gwstyle .btn-alt-danger:not([disabled]):not(.disabled):active {
    color: #f4a6a4;
    background-color: #661a15;
    border-color: #7b2621;
}

.gwstyle .css-switch .css-control-input~.css-control-indicator {
    background-color: #535353;
}

.gwstyle .nav-tabs-block .nav-link.active,
.gwstyle .nav-tabs-block .nav-item.show .nav-link {
    color: #d79d39;
    background-color: #aea88338;
    border-color: transparent;
}

.gwstyle .list-group-item {
    background-color: #5e5e5e3d;
    border: 1px solid #47494f80;
}

.gwstyle .list-group-item-action {
    color: #ccc;
}

.gwstyle .intl-tel-input .country-list {
    background-color: #1a1a1a;
    border-color: #464646;
}

.gwstyle .intl-tel-input .country-list .country.highlight {
    background-color: rgb(40, 40, 40);
}

.gwstyle .intl-tel-input .country-list .divider {
    border-color: #464646;
}

.gwstyle .modal-backdrop {
    background-color: #212528;
}

.gwstyle a.block.block-link-shadow:hover {
    /* box-shadow: 0 0 6px rgba(255, 255, 255, 0.150); */
    box-shadow: 0 2px 15px rgba(0, 0, 0, 0.30);
    border-color: #bda27a;
}

.gwstyle .nav-pills .nav-link.active,
.gwstyle .nav-pills .nav-link.active:hover,
.gwstyle .nav-pills .show>.nav-link,
.gwstyle .nav-pills .show>.nav-link:hover {
    background-color: #bda27a;
    color: #000
}

.gwstyle .isel {
    background-color: rgba(51, 51, 51, 0.44);
    margin-bottom: 4px;
    border: none;
}

.gwstyle .checkbox__block {
    background: rgba(255, 238, 145, 0.44);
    border-radius: 3px 0 0 3px;
    box-shadow: inset 2px 2px 10px rgba(0, 0, 0, 0.63);
    transform: scale(1);
}

.gwstyle .checkbox__block:after {
    border-radius: 3px 0 0 3px;
}

.gwstyle .checkbox__input:checked+.checkbox__block:after {
    background-color: rgb(41, 104, 41);
}

.gwstyle .content-header-item-logo {
    height: 40px;
    line-height: 40px;
}

/* itm */

.itm-list {
    display: grid;
    gap: 6px;
}

.itm {
    display: flex;
    align-items: center;
    box-sizing: border-box;
    margin-bottom: 6px;
}

.itm__pic {
    width: 30px;
    height: 30px;
    background: rgba(255, 255, 255, 0.1);
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    padding: 3px;
    flex-shrink: 0;
}

.itm__img {
    max-width: 100%;
    max-height: 100%;
}

.itm__content {
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 12px;
    letter-spacing: 0.02em;
    color: rgb(255, 255, 255);
    margin-left: 6px;
}

/* logo */

.logo {
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    font-size: 12px;
    position: relative;
    z-index: 0;
}

.logo__img {
    display: block;
    transition: .3s all;
}

.logo__img_hover_effect:hover {
    filter: brightness(120%);
}


.logo__img_hover_animation {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
    opacity: 0;
    transition: .2s all;
    pointer-events: none;
}

.logo:hover .logo__img_hover_animation {
    animation: logo .3s ease;
}

@keyframes logo {
    0% {
        transform: scale(1);
        opacity: 0;
    }

    20% {
        opacity: .3;
    }

    100% {
        transform: scale(1.2);
        opacity: 0;
    }
}